.idea/
cmake-build-debug/
cmake-build-release/
OfficeAssistant_msvc/Debug/
OfficeAssistant_msvc/Release/
Debug/
Release/
OfficeAssistant_msvc/GeneratedFiles
OfficeAssistant_msvc.VC.VC.opendb
OfficeAssistant_msvc.VC.db
OfficeAssistant_msvc.v12.suo
OfficeAssistant_msvc.sdf
.vs/
startcalc/Debug/
startcalc/Release/
wxdk/Debug/
wxdk/Release/
officeassistant-cppcheck-build-dir/